openjdk 11

Hi,

I was wondering if there is anyone run druid in openjdk 11 successfully? I am trying to migrate my environment to openjdk 11 and want to see if there is any advice on that?

Cheers,

Yusheng

Hi Yusheng,

I’m afraid that Druid doesn’t support Java 11 yet. You need JDK 8. However, support for Java 11 is in the works and should be here in the next couple of quarters!

Thanks,
Max